Автор Тема: Проблема в ETS5 со старыми устройствами АВВ  (Прочитано 304 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Symetry

  • Гость
Проблема в ETS5 со старыми устройствами АВВ
« : 2017-03-06, 12:46:22, Понедельник »
Здравствуйте, коллеги!
Подскажите решение проблемы, если кто-то сталкивался с таковой:

Реле ABB SA/S 12.10.1 (снятое с производства) не принимает аппликацию через ETS5.
Есть подозрения, что версии ETS и WIN не дают этого сделать. Есть ли какие решения, кроме того, как ставить старые версии ПО? Аппликация скачана с оф.сайта ABB. При загрузке выдает ошибку, связанную с файлом EtecFwk.dll.
Спасибо!

KNX·ФОРУМ·RU

Проблема в ETS5 со старыми устройствами АВВ
« : 2017-03-06, 12:46:22, Понедельник »
★ РЕКЛАМА ПОДДЕРЖИВАЕТ ХОСТИНГ САЙТА / ПОЖАЛУЙСТА НЕ БЛОКИРУЙТЕ ЕЁ ★


 

Sitemap 1 2 3 4 5 6 7 8 9 10 

★ РЕКЛАМА ПОДДЕРЖИВАЕТ ХОСТИНГ САЙТА / ПОЖАЛУЙСТА НЕ БЛОКИРУЙТЕ ЕЁ ★